using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using nft.framework;
using System.Windows.Forms;

namespace nft.test.test {
    public class KeyControlTest {
        [TestEntry("静的フォームのキーイベント制御")]
        public static void ModlessFormKeyControlTest() {
            KeyControlForm form = new KeyControlForm();
            form.Show(Application.OpenForms[0]);
        }

        [TestEntry("モーダルフォームのキーイベント制御")]
        public static void ModalFormKeyControlTest() {
            KeyControlForm form = new KeyControlForm();
            form.ShowDialog(Application.OpenForms[0]);
        }

    }
}
